@charset "Shift_JIS";
/* CSS Document */

body.inq{padding-top:70px;}

span.titleTxtL{
  display: block;
  border-bottom: 1px solid #000;
  width: 250px;
  padding-bottom: 10px;
  margin-bottom: 4px;
  font-size: 28px;
}
span.titleTxtM{
  display: block;
  width: 200px;
  padding-bottom: 10px;
  margin-bottom: 4px;
  font-size: 24px;
}
.headerPrtImgPC{
  padding: 40px 20px 20px 20px;
  text-shadow: 0px 0px 3px #ffffff;
}

@media (max-width: 768px){
.footer2{padding-bottom: 10px}
.footer2Txt{font-size:12px; padding: 8px; line-height: 1em;}
.headerPrtImgSP{
  padding:35px 20px 20px 20px;
  text-shadow: 0px 0px 3px #ffffff;
}

}


.inqItemTitle{
  margin-bottom: 20px!important;
}
.csform1stBlock h4.alert{
  line-height: 1.5em;
  padding: 10px 15px;
}
.csform1stBlock p{
  margin-bottom: 20px;;
}
@media (max-width: 768px){
  .inqItemTitle{
    margin-bottom: 40px!important;
  }
}

.formBlockTitle.BGGrey {
  /* background-image: url(../image/background4.jpg); */
  background-image: none;
  background-color: #666;;
  color: #fff;
}
.footerAddress{
  text-align: center;
}